/*
Theme Name: Clinical Architecture Custom Theme
Description: A child theme of Divi.
Author: Lisa Roberts
Template: Divi
*/

/*Styles Below    */

/*~~~~~~~~~~~~~~~~~~~~Under Construction Page~~~~~~~~~~~~~~~~~~~~*/

.page-id-15528 #top-header, .page-id-15528 #main-header, .page-id-15528 #main-footer, .page-id-15528 .mobmenu {
    display: none!important;
}

/*~~~~~~~~~~~~~~~~~~~~Mega Menu~~~~~~~~~~~~~~~~~~~~*/

#mega-menu-primary-menu .image {
    width: 100%!important;
}

img.image.wp-image-16213.attachment-full.size-full {
    max-width: 200px!important;
}

img.image.wp-image-17967.attachment-full.size-full {
    max-width: 223px!important;
}

img.image.wp-image-17832.attachment-medium.size-medium {
    max-width: 130px!important;
}

#mega-menu-primary-menu .services-menu .image {
    width: 90%!important;
}

.mm-titles h4 {
	color: #333333!important;
	font-size: 20px!important;
	line-height: 1.4!important;
	margin-bottom: 10px!important;
}

.mm-row .mm-title-tag h4.mega-block-title {
    background-color: rgba(0, 0, 0, 0.7);
    color: white!important;
    padding: 5px!important;
    bottom: 40px!important;
    position: relative;
    top: 75px;
    font-size: 13px!important;
    width: 50%;
}

.mega-menu-item a {
	color: #212121;
	transition: all 0.3s ease;
	font-size: 16px;
}

.mega-menu-item a:hover {
	color: #96ca5e;
}

.solutions-links .mega-menu-item a {
    line-height: 2.4!important;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 0 15px 5px 15px;
    width: 100%;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    line-height: 20px;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-tabbed > ul.mega-sub-menu > li.mega-menu-item > ul.mega-sub-menu {
    background-color: white;
}

/*~~~~~~~~~~~~~~~~~~~~Mobile Navigation Menu~~~~~~~~~~~~~~~~~~~~*/

#top-header #et-secondary-nav, #top-header #et-secondary-menu, #top-header {
	display: inline-block !important;
}

#et_mobile_nav_menu .mobile_nav.closed {
    display: none;
}

#mega-menu-wrap-primary-menu .mega-menu-toggle {
    line-height: 20px;
}


/*~~~~~~~~~~~~~~~~~~~~Main Navigation Menu~~~~~~~~~~~~~~~~~~~~*/

#main-header {
    z-index: 99998;
}

#main-header .container {
    max-width: 1400px;
}

#top-header {
	z-index: 99999;
}

.nav-demo-button a {
    color: #ffffff!important;
    background-color: #96ca5e;
    border-radius: 25px;
    transition: all 0.3s ease;
    margin-bottom: 8px;
    padding: 10px 18px 0 18px;
}

.nav-demo-button a:hover {
    background-color: #b4e283;
}

/*~~~~~~~~~~~~~~~~~~~~Homepage~~~~~~~~~~~~~~~~~~~~*/

.container {
    max-width: 1400px;
}

#n2-ss-2 .n2-ss-button-container a{
  transition: all 0.3s ease!important;
}

.n2-ss-slider .n2-ss-widget {
    display: inherit!important;
}

.view-all-products a {
	font-size: 15px;
	background-color: #b3b3b3;
	color: white;
	padding: 5px 10px;
	margin-left: 15px;
	border-radius: 5px;
	vertical-align: middle!important;
	transition: all 0.3s ease;
}

.view-all-products a:hover {
	background-color: #d9d9d9;
}

/*~~~~~~~~~~~~~~~~~~~~General Edits~~~~~~~~~~~~~~~~~~~~*/

#related-content-section-ce i.fas.fa-angle-right {
    color: #478fcc;
    font-size: 18px;
    margin-right: 5px;
}

#blurb-content-padding .et_pb_blurb_container {
    padding: 0 30px 30px 30px;
}

a.blurb-content {
    color: white;
    font-weight: bold;
    background-color: #f9a11a;
    padding: 10px 20px;
    transition: all 0.3s ease;
}

a.blurb-content:hover {
    background-color: #f9c16d;
}

.bg-overlay .et_parallax_bg::before { 
    background: rgb(0,0,0);
    background: linear-gradient(90deg, rgba(0,0,0,0.4962359943977591) 0%, rgba(0,0,0,0) 100%); 
    content: ""; 
    height: 100%;
    width: 100%;
    position: absolute; 
    left: 0;
    top: 0; 
}

.bg-overlay .et_parallax_bg {
    background-position: center;
}

#quotation-blurb {
    background-size: 150px 120px;
}

#data-sheet-hubspot-form input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    padding: 10px;
    border: 1px solid #fff;
	border-radius: 5px;
    color: #4e4e4e;
    background-color: #fff;
	width: 100%;
	margin-bottom: 10px;
}

#data-sheet-hubspot-form .hs-form .hs-error-msgs label {
	color: #ccc;
}

#data-sheet-hubspot-form ul.no-list.hs-error-msgs.inputs-list {
	color: #ccc;
}

#data-sheet-hubspot-form .hs-button {
    background-color: #96ca5e;
    color: white;
    padding: 10px 40px;
    border: none;
	border-radius: 5px;
    font-weight: 600;
    font-size: 16px;
	transition: all 0.3s ease;
	display: block;
    margin: 0 auto;
}

#data-sheet-hubspot-form .hs-button:hover {
    background-color: #b4e283;
	cursor: pointer;
}

#data-sheet-hubspot-form .hs-form .hs-form-field > label {
	display: none;
}

#updates-signup-hubspot-form input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    padding: 10px;
    border: 1px solid #fff;
	border-radius: 5px;
    color: #4e4e4e;
    background-color: #fff;
	width: 100%;
	margin-bottom: 10px;
}

#updates-signup-hubspot-form .hs-button {
    background-color: #96ca5e;
    color: white;
    padding: 8px 20px;
    border: none;
	border-radius: 3px;
    font-size: 16px;
	transition: all 0.3s ease;
}

#updates-signup-hubspot-form .hs-button:hover {
    background-color: #b4e283;
	cursor: pointer;
}

#updates-signup-hubspot-form .hs-form .hs-form-field > label {
	display: none;
}

#contact-us-hubspot-form input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    padding: 10px;
    border: 1px solid #fff;
	border-radius: 5px;
    color: #4e4e4e;
    background-color: #fff;
	width: 100%;
	margin-bottom: 10px;
}

#contact-us-hubspot-form .hs-button {
    background-color: #96ca5e;
    color: white;
    padding: 10px 40px;
    border: none;
	border-radius: 5px;
    font-weight: 600;
    font-size: 16px;
	transition: all 0.3s ease;
}

#contact-us-hubspot-form .hs-button:hover {
    background-color: #b4e283;
	cursor: pointer;
}

#contact-us-hubspot-form .hs-form .hs-form-field > label {
	display: none;
}

#contact-us-hubspot-form .hs-form .hs-error-msgs label {
	color: #eee;
}

#contact-us-hubspot-form ul.no-list.hs-error-msgs.inputs-list {
	color: #eee;
}

#contact-us-hubspot-form .submitted-message {
	color: white;
}

#connect-with-us-hubspot-form input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    padding: 10px;
    border: 1px solid #fff;
	border-radius: 5px;
    color: #4e4e4e;
    background-color: #fff;
	width: 100%;
	margin-bottom: 10px;
}

#connect-with-us-hubspot-form .hs-button {
    background-color: #96ca5e;
    color: white;
    text-align: center;
    padding: 10px 40px;
    border: none;
	border-radius: 5px;
    font-weight: 600;
    font-size: 16px;
	transition: all 0.3s ease;
}

#connect-with-us-hubspot-form .hs-button:hover {
    background-color: #b4e283;
	cursor: pointer;
}

#connect-with-us-hubspot-form .hubspot-form .hs_submit .hs-submit {
    text-align: center;
    background-color: red;
}

#connect-with-us-hubspot-form .hs-form .hs-form-field > label {
	display: none;
}

#connect-with-us-hubspot-form .hs-form .hs-error-msgs label {
	color: #555;
}

#connect-with-us-hubspot-form ul.no-list.hs-error-msgs.inputs-list {
	color: #555;
}

#connect-with-us-hubspot-form .submitted-message {
	color: #333;
}

#popmake-17240 .pum-title, #popmake-17313 .pum-title, #popmake-17503 .pum-title {
    margin-bottom: 10px;
}

#popmake-17240 .hs-form, #popmake-17313 .hs-form, #popmake-17503 .hs-form {
    margin-bottom: 20px;
}

#popmake-17240 input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    padding: 10px;
    border: 1px solid #ddd;
	border-radius: 5px;
    color: #4e4e4e;
    background-color: #fff;
	width: 100%;
	margin-top: 5px;
}

#popmake-17313 input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    padding: 10px;
    border: 1px solid #ddd;
	border-radius: 5px;
    color: #4e4e4e;
    background-color: #fff;
	width: 100%;
	margin-top: 5px;
}

#popmake-17503 input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    padding: 10px;
    border: 1px solid #ddd;
	border-radius: 5px;
    color: #4e4e4e;
    background-color: #fff;
	width: 100%;
	margin-top: 5px;
}

#popmake-17240 .hs-button, #popmake-17313 .hs-button, #popmake-17503 .hs-button {
    background-color: #96ca5e;
    color: white;
    padding: 10px 40px;
    border: none;
	border-radius: 5px;
    font-weight: 600;
    font-size: 16px;
	transition: all 0.3s ease;
}

#popmake-17240 .hs-button:hover, #popmake-17313 .hs-button:hover, #popmake-17503 .hs-button:hover {
    background-color: #b4e283;
	cursor: pointer;
}

#popmake-17240 .hs-form .hs-form-field > label, #popmake-17313 .hs-form .hs-form-field > label, #popmake-17503 .hs-form .hs-form-field > label {
	display: none;
}

#popmake-17240 .hs-form .hs-error-msgs label, #popmake-17313 .hs-form .hs-error-msgs label, #popmake-17503 .hs-form .hs-error-msgs label {
	color: #666;
}

#popmake-17240 ul.no-list.hs-error-msgs.inputs-list, #popmake-17313 ul.no-list.hs-error-msgs.inputs-list, #popmake-17503 ul.no-list.hs-error-msgs.inputs-list {
	color: #666;
}

#popmake-17240 .hs_submit.hs-submit, #popmake-17313 .hs_submit.hs-submit, #popmake-17503 .hs_submit.hs-submit {
    margin-top: 4px;
}

.pum-theme-17316 .pum-title, .pum-theme-light-box-white .pum-title {
    display: none;
}

#headers-with-logo-center img.header-logo {
    display: block;
    margin: 0 auto;
}

/*~~~~~~~~~~~~~~~~~~~~Markets Page~~~~~~~~~~~~~~~~~~~~*/

.markets-color-banners .et_pb_text {
    position: relative;
}


/*~~~~~~~~~~~~~~~~~~~~Education Page~~~~~~~~~~~~~~~~~~~~*/

#education-hero .et_parallax_bg {
    background-position: 50% 50%;
}

/*~~~~~~~~~~~~~~~~~~~~About Us Page~~~~~~~~~~~~~~~~~~~~*/

#flex-columns .et_pb_column .et_pb_column_1_4 {
    width: 25%!important;
    margin-right: 0;
    padding: 0 3%;
}

#flex-columns .et_pb_column .et_pb_column_1_3 {
    width: 48%!important;
    margin-right: 0;
    padding: 0 3%;
}

#about-us-links .et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 8px;
}

#partners-gallery table {
    border: none!important;
}

#partners-gallery tr td {
    border-top: none!important;
    padding: 20px 24px!important;
}

/*~~~~~~~~~~~~~~~~~~~~Leadership Page~~~~~~~~~~~~~~~~~~~~*/

.awsm-grid-wrapper .awsm-social-icons {
    padding: 0;
    margin: 20px -5px;
}

.awsm-popup-on div#top-header, .awsm-popup-on header#main-header, .awsm-popup-on .et_pb_section {
    z-index: inherit;
}

#teams-slide-in-index .et_pb_column, #teams-slide-in-index .et_pb_column_0 {
    z-index: inherit;
}

/*~~~~~~~~~~~~~~~~~~~~Careers Page~~~~~~~~~~~~~~~~~~~~*/

#careers-openings .pt-cv-view .pt-cv-title {
    margin-bottom: 0!important;
}

.strong-view.modern .testimonial-content {
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    line-height: 1.8;
    font-size: 1.5em!important;
}

.strong-view.controls-style-buttons3 .wpmslider-prev {
    color: #CDCDCD!important;
}

.strong-view.controls-style-buttons3 .wpmslider-next {
    color: #CDCDCD!important;
}

.et_post_meta_wrapper {
    padding-left: 0px!important;
}

/*~~~~~~~~~~~~~~~~~~~~Resources Page~~~~~~~~~~~~~~~~~~~~*/

.view-all-buttons a {
	font-size: 12px;
	background-color: #cccccc;
	color: white;
	padding: 5px 10px;
	margin-left: 15px;
	border-radius: 5px;
	vertical-align: middle!important;
	transition: all 0.3s ease;
}

.view-all-buttons a:hover {
	background-color: #d9d9d9;
}

#pt-cv-view-fcd58d4uh6 .pt-cv-ifield {
    min-height: 410px !important;
}

#pt-cv-view-fcd58d4uh6 .pt-cv-href-thumbnail {
    margin-bottom: -10px!important;
}

#pt-cv-view-fcd58d4uh6 .pt-cv-wrapper img {
    margin-bottom: 3px!important;
}

#pt-cv-view-fcd58d4uh6 .pt-cv-title, #pt-cv-view-fcd58d4uh6 .pt-cv-meta-fields, #pt-cv-view-fcd58d4uh6 .pt-cv-content {
    padding: 0 20px;
}

#pt-cv-view-277f2988t1 .pt-cv-title, #pt-cv-view-277f2988t1 .pt-cv-meta-fields, #pt-cv-view-277f2988t1 .pt-cv-content {
    padding: 0 20px;
}

#pt-cv-view-54bb8b8bod .pt-cv-title, #pt-cv-view-54bb8b8bod .pt-cv-meta-fields, #pt-cv-view-54bb8b8bod .pt-cv-content {
    padding: 0 20px;
}

#pt-cv-view-fab48700t5 .pt-cv-title, #pt-cv-view-fab48700t5 .pt-cv-meta-fields, #pt-cv-view-fab48700t5 .pt-cv-content {
    padding: 0 20px;
}

#pt-cv-view-fcd58d4uh6 .pt-cv-title {
    margin-bottom: 5px!important;
}

#pt-cv-view-fcd58d4uh6 .pt-cv-ifield {
    border-radius: 5px;
}

#pt-cv-view-fcd58d4uh6 .pt-cv-ifield, #pt-cv-view-277f2988t1 .pt-cv-ifield, #pt-cv-view-54bb8b8bod .pt-cv-ifield, #pt-cv-view-fab48700t5 .pt-cv-ifield {
    box-shadow: 0px 3px 18px -6px rgba(0,0,0,0.3);
    border-radius: 5px;
}

#pt-cv-view-fcd58d4uh6 a.pt-cv-tax-case-synopsis {
    color: #ffffff;
    display: inline-block;
    background-color: #0082c7;
    padding: 10px 16px;
    text-transform: uppercase;
    font-weight: 600;
    margin-left: -20px;
}

#pt-cv-view-fcd58d4uh6 a.pt-cv-tax-case-study {
    color: #ffffff;
    display: inline-block;
    background-color: #ae3e46;
    padding: 10px 16px;
    text-transform: uppercase;
    font-weight: 600;
    margin-left: -20px;
}

#pt-cv-view-fcd58d4uh6 a.pt-cv-tax-white-paper {
    color: #ffffff;
    display: inline-block;
    background-color: #6a5591;
    padding: 10px 16px;
    text-transform: uppercase;
    font-weight: 600;
    margin-left: -20px;
}


/*~~~~~~~~~~~~~~~~~~~~Events Page~~~~~~~~~~~~~~~~~~~~*/

#events-list .pt-cv-title {
    margin-bottom: 0;
}

#events-list .pt-cv-custom-fields {
    margin-top: 0;
	line-height: 1;
}

#events-list .pt-cv-ctf-event_location {
    margin: 5px 0;
}

#events-list .pt-cv-ctf-column.col-md-12 {
    width: 105px;
    display: inline-block;
}

#events-list .pt-cv-ctf-list .col-md-12:last-child {
    width: 100%!important;
    margin-top: 2px;
}

#events-list .pt-cv-view .pt-cv-ctf-event_start_date:after {
    content: "-";
    margin: 0 5px;
}

#events-list .pt-cv-view .pt-cv-ctf-event_location:before {
    content: "\e081";
    font-family: ETmodules!important;
    color: #f9a11a;
    font-weight: 400;
    line-height: 1;
    margin-right: 5px;
}

#webinar-list .pt-cv-title {
    margin-bottom: 0;
}

#webinar-list .pt-cv-custom-fields {
    margin-top: 0;
}


/*~~~~~~~~~~~~~~~~~~~~Footer~~~~~~~~~~~~~~~~~~~~*/

#main-footer {
    z-index: 99999;
}

#footer-info {
    float: none;
    text-align: center;
}

#sitemap-edits #left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul {
    padding: 0 0 1px 20px;
}

/*~~~~~~~~~~~~~~~~~~~~Media Queries~~~~~~~~~~~~~~~~~~~~*/

@media all and (max-width: 1630px) {
    
    #fixed-sidebar-menu {
        display: none!important;
    }
    
}

@media all and (max-width: 1470px) and (min-width: 981px) {
	
	.container {
		width: 100%;
		padding: 0 3%;
	}
	
	#podcast-image {
		width: 20%;
	}

}

@media all and  (max-width: 1255px) {
    
    .et_fixed_nav #top-header {
        position: fixed;
    }
    
    #top-header #et-secondary-nav, #top-header #et-secondary-menu, #top-header {
	    display: block!important;
    }
    
    #main-content {
        padding-top: 26px!important;
    }
    
    #main-header, #et-top-navigation {
        display: block!important;
    }
    
    #main-header {
        position: fixed!important;
    }
	
	.page-id-15528 #et-main-area {
		margin-top: -60px;
	}
	
	#page-container { 
		padding-top:40px !important; 
	}
	
	.et_fixed_nav_temp #main-header, .et_non_fixed_nav.et_transparent_nav_temp #main-header, .et_secondary_nav_only_menu #main-header {
        top: 50px!important;
    }
    
    li#mega-menu-17827-0-2 {
        display: none!important;
    }

    li#mega-menu-17966-0-2 {
        display: none!important;
    }

    li#mega-menu-17828-0-2 {
        display: none!important;
    }
    
    #mega-menu-primary-menu {
        -webkit-box-shadow: 0 10px 10px -10px rgba(0,0,0,0.75)!important;
        -moz-box-shadow: 0 10px 10px -10px rgba(0,0,0,0.75)!important;
        box-shadow: 0 10px 10px -10px rgba(0,0,0,0.45)!important;
    }
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-flyout ul.mega-sub-menu {
        box-shadow: none!important;
    }
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
        box-shadow: none!important;
    }

}

@media (min-width: 981px) {
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu>ul.mega-sub-menu, #mega-menu-wrap-primary-menu #mega-menu-primary-menu[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu {
        opacity: 1!important;
    }
    #fhir-header .et_pb_header_content_wrapper img {
        max-width: 400px;
    }
	
}

@media all and (max-width: 980px) {

    #top-header .container {
        padding-top: 0.75em !important;
    }
    
    header .et_pb_fullwidth_menu .fullwidth-menu-nav, header nav#top-menu-nav {
        display: block !important;
    }
	
}

@media all and (max-width: $responsive_breakpoint) {
    header .logo_container {
        position: relative !important;
        padding-top: 15px;
    }
    header div#et-top-navigation {
        padding-left: 0 !important
    }
}

@media all and (max-width: 768px) {
    
    header nav#top-menu-nav, header #et-top-navigation {
       width: 100%;
    }
    
    header #et_mobile_nav_menu, header .et_mobile_nav_menu {
        display: none !important;
    }
    
	#flex-columns .et_pb_column_1_4 {
        width: 50%!important;
        margin-right: 0;
        padding: 0 3%;
    }
    
    #flex-columns-6 .et_pb_column {
        width: 33%!important;
        margin-right: 0;
        padding: 0;
    }
    
}

@media (max-width: 500px) {
	#podcast-image {
		width: 50%!important;
	}
	
	#events-list .pt-cv-custom-fields {
        display: flex!important;
    }
	
}
